<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>01Z-t3-cBm.title</key>
	<string>If you repeat move or side actions, the window will move to the next display instead of 1/2, 2/3, and 1/3 size.</string>
	<key>1UK-8n-QPP.title</key>
	<string>1UK-8n-QPP.title</string>
	<key>1tx-W0-xDw.title</key>
	<string>1tx-W0-xDw.title</string>
	<key>2h7-ER-AoG.title</key>
	<string>2h7-ER-AoG.title</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>2oI-Rn-ZJC.title</string>
	<key>3IN-sU-3Bg.title</key>
	<string>3IN-sU-3Bg.title</string>
	<key>3Om-Ey-2VK.title</key>
	<string>3Om-Ey-2VK.title</string>
	<key>3rS-ZA-NoH.title</key>
	<string>3rS-ZA-NoH.title</string>
	<key>46P-cB-AYj.title</key>
	<string>46P-cB-AYj.title</string>
	<key>5Vv-lz-BsD.title</key>
	<string>5Vv-lz-BsD.title</string>
	<key>78Y-hA-62v.title</key>
	<string>78Y-hA-62v.title</string>
	<key>8mr-sm-Yjd.title</key>
	<string>8mr-sm-Yjd.title</string>
	<key>9ic-FL-obx.title</key>
	<string>9ic-FL-obx.title</string>
	<key>9yt-4B-nSM.title</key>
	<string>9yt-4B-nSM.title</string>
	<key>BgM-ve-c93.title</key>
	<string>BgM-ve-c93.title</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Bw7-FT-i3A.title</string>
	<key>Conflict with macOS tiling</key>
	<string>Conflict with macOS tiling</string>
	<key>Disable in Snappy</key>
	<string>Disable in Snappy</string>
	<key>Disable in macOS</key>
	<string>Disable in macOS</string>
	<key>Dismiss</key>
	<string>Dismiss</string>
	<key>Drag to screen edge tiling is enabled in both Snappy and macOS.</key>
	<string>Drag to screen edge tiling is enabled in both Snappy and macOS.</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Dv1-io-Yv7.title</string>
	<key>Extra Shortcuts</key>
	<string>Extra Shortcuts</string>
	<key>Fal-I4-PZk.title</key>
	<string>Fal-I4-PZk.title</string>
	<key>FeM-D8-WVr.title</key>
	<string>FeM-D8-WVr.title</string>
	<key>GB9-OM-e27.title</key>
	<string>GB9-OM-e27.title</string>
	<key>GEO-Iw-cKr.title</key>
	<string>GEO-Iw-cKr.title</string>
	<key>GUa-eO-cwY.title</key>
	<string>GUa-eO-cwY.title</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Gi5-1S-RQB.title</string>
	<key>H1b-Si-o9J.title</key>
	<string>H1b-Si-o9J.title</string>
	<key>HFQ-gK-NFA.title</key>
	<string>HFQ-gK-NFA.title</string>
	<key>HFo-cy-zxI.title</key>
	<string>HFo-cy-zxI.title</string>
	<key>I0S-gh-46l.title</key>
	<string>I0S-gh-46l.title</string>
	<key>J5U-5w-g23.title</key>
	<string>J5U-5w-g23.title</string>
	<key>J7y-lM-qPV.title</key>
	<string>J7y-lM-qPV.title</string>
	<key>KaW-ft-85H.title</key>
	<string>KaW-ft-85H.title</string>
	<key>LE2-aR-0XJ.title</key>
	<string>LE2-aR-0XJ.title</string>
	<key>LVM-kO-fVI.title</key>
	<string>LVM-kO-fVI.title</string>
	<key>Larger Width</key>
	<string>Larger Width</string>
	<key>Lbh-J2-qVU.title</key>
	<string>Lbh-J2-qVU.title</string>
	<key>MkV-Pr-PK5.title</key>
	<string>MkV-Pr-PK5.title</string>
	<key>Nop-cj-93Q.title</key>
	<string>Nop-cj-93Q.title</string>
	<key>OaQ-X3-Vso.title</key>
	<string>OaQ-X3-Vso.title</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Oyz-dy-DGm.title</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Ptp-SP-VEL.title</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Q5e-8K-NDq.title</string>
	<key>R4o-n2-Eq4.title</key>
	<string>R4o-n2-Eq4.title</string>
	<key>RB4-Sm-HuC.title</key>
	<string>RB4-Sm-HuC.title</string>
	<key>Rqc-34-cIF.title</key>
	<string>Rqc-34-cIF.title</string>
	<key>SXx-HZ-GkB.title</key>
	<string>SXx-HZ-GkB.title</string>
	<key>Smaller Width</key>
	<string>Smaller Width</string>
	<key>Tiling in Snappy has been disabled</key>
	<string>Tiling in Snappy has been disabled</string>
	<key>Tiling in macOS has been disabled</key>
	<string>Tiling in macOS has been disabled</string>
	<key>To adjust macOS tiling, go to System Settings → Desktop &amp; Dock → Windows</key>
	<string>To adjust macOS tiling, go to System Settings → Desktop &amp; Dock → Windows</string>
	<key>To re-enable it, go to System Settings → Desktop &amp; Dock → Windows</key>
	<string>To re-enable it, go to System Settings → Desktop &amp; Dock → Windows</string>
	<key>Top screen edge tiling in macOS is now disabled</key>
	<string>Top screen edge tiling in macOS is now disabled</string>
	<key>Top/bottom sides</key>
	<string>Top/bottom sides</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>UEZ-Bs-lqG.title</string>
	<key>Update Available…</key>
	<string>Update Available…</string>
	<key>VIY-Ag-zcb.title</key>
	<string>VIY-Ag-zcb.title</string>
	<key>Vjx-xi-njq.title</key>
	<string>Vjx-xi-njq.title</string>
	<key>WRG-CD-K1S.title</key>
	<string>WRG-CD-K1S.title</string>
	<key>Width Step (px)</key>
	<string>Width Step (px)</string>
	<key>YGs-j5-SAR.title</key>
	<string>YGs-j5-SAR.title</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Ynk-f8-cLZ.title</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>ZM1-6Q-yy1.title</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>ZvO-Gk-QUH.title</string>
	<key>aTl-1u-JFS.title</key>
	<string>aTl-1u-JFS.title</string>
	<key>aXa-aM-Jaq.title</key>
	<string>aXa-aM-Jaq.title</string>
	<key>agt-UL-0e3.title</key>
	<string>agt-UL-0e3.title</string>
	<key>bgn-CT-cEk.title</key>
	<string>bgn-CT-cEk.title</string>
	<key>c8a-y6-VQd.title</key>
	<string>c8a-y6-VQd.title</string>
	<key>cDB-IK-hbR.title</key>
	<string>cDB-IK-hbR.title</string>
	<key>cqv-fj-IhA.title</key>
	<string>cqv-fj-IhA.title</string>
	<key>cwL-P1-jid.title</key>
	<string>cwL-P1-jid.title</string>
	<key>d9M-CD-aMd.title</key>
	<string>d9M-CD-aMd.title</string>
	<key>d9c-me-L2H.title</key>
	<string>d9c-me-L2H.title</string>
	<key>hQb-2v-fYv.title</key>
	<string>hQb-2v-fYv.title</string>
	<key>hz2-CU-CR7.title</key>
	<string>hz2-CU-CR7.title</string>
	<key>i1d-Er-qST.title</key>
	<string>i1d-Er-qST.title</string>
	<key>ijk-EB-dga.title</key>
	<string>ijk-EB-dga.title</string>
	<key>jBQ-r6-VK2.title</key>
	<string>jBQ-r6-VK2.title</string>
	<key>jFq-tB-4Kx.title</key>
	<string>jFq-tB-4Kx.title</string>
	<key>jxT-CU-nIS.title</key>
	<string>jxT-CU-nIS.title</string>
	<key>kIP-vf-haE.title</key>
	<string>kIP-vf-haE.title</string>
	<key>mK6-2p-4JG.title</key>
	<string>mK6-2p-4JG.title</string>
	<key>o6e-r0-MWq.title</key>
	<string>o6e-r0-MWq.title</string>
	<key>oSu-n4-8Yu.title</key>
	<string>Center Two Thirds</string>
	<key>oas-Oc-fiZ.title</key>
	<string>oas-Oc-fiZ.title</string>
	<key>ogc-rX-tC1.title</key>
	<string>ogc-rX-tC1.title</string>
	<key>qIS-W8-SiK.title</key>
	<string>qIS-W8-SiK.title</string>
	<key>rbD-Rh-wIN.title</key>
	<string>rbD-Rh-wIN.title</string>
	<key>rgM-f4-ycn.title</key>
	<string>rgM-f4-ycn.title</string>
	<key>snW-S8-Cw5.title</key>
	<string>snW-S8-Cw5.title</string>
	<key>tRr-pd-1PS.title</key>
	<string>tRr-pd-1PS.title</string>
	<key>tXI-mr-wws.title</key>
	<string>tXI-mr-wws.title</string>
	<key>tlD-Oa-oAM.title</key>
	<string>tlD-Oa-oAM.title</string>
	<key>vKC-jM-MkH.title</key>
	<string>vKC-jM-MkH.title</string>
	<key>vLm-3I-IUL.title</key>
	<string>vLm-3I-IUL.title</string>
	<key>vNY-rz-j42.title</key>
	<string>vNY-rz-j42.title</string>
	<key>vmV-6d-7jI.title</key>
	<string>vmV-6d-7jI.title</string>
	<key>w0m-vy-SC9.title</key>
	<string>w0m-vy-SC9.title</string>
	<key>wb2-vD-lq4.title</key>
	<string>wb2-vD-lq4.title</string>
	<key>xQD-1f-W4t.title</key>
	<string>xQD-1f-W4t.title</string>
	<key>xrE-MZ-jX0.title</key>
	<string>xrE-MZ-jX0.title</string>
	<key>z6F-FW-3nz.title</key>
	<string>z6F-FW-3nz.title</string>
</dict>
</plist>
